		* {margin:0; padding:0;}
		html,body {height:100%;}
		body {position:absolute; width:100%;}
		body {font-size: 13px; font-family: Tahoma, Geneva, sans-serif; background-image: url('../img/background.jpg'); background-position: 0px -1px;}
		
		img {border: none; vertical-align:bottom;}
		a {cursor: pointer;}

		#page {width:974px; position: relative; background:#ffffcc; margin:auto; min-height:100%; text-align:left; background-color: #ffffff; margin-top:-126px; z-index: 100;} /*footer height*/
		* html #page {height:100%;}

		#bcgrd {width: 100%; height: 168px; position: absolute; top: 0; left: 0; background-image: url('../img/background_top.jpg'); background-repeat: repeat-x; background-position: left top; z-index: 10;}
		
		#header {border-top: 126px solid #fff; height: 169px;}
			#header .p0_pl {width: 974px; height: 169px; position: relative; float: left; background-image: url('../img/pcss_logo_pl.jpg?id=2'); background-repeat: no-repeat; background-position: top left;}
			#header .p0_en {width: 974px; height: 169px; position: relative; float: left; background-image: url('../img/pcss_logo_en.jpg?id=2'); background-repeat: no-repeat; background-position: top left;}

		#home1 {width: 730px; height: 58px; position: absolute; left: 20px; top: 6px;}
		#home2 {width: 180px; height: 80px; position: absolute; left: 20px; top: 62px;}	
		
		#search {width: 340px; height: 79px; position: absolute; left: 225px; top: 60px;}
		
		#belt {width: 615px; height: 30px; position: relative; clear: both; padding-left: 10px; background-repeat: no-repeat;
			   background-position: left top; background-color: #ffffff; font-family: Tahoma, Geneva, sans-serif; font-size: 11px;
			   color: #909fa9; text-align: left; vertical-align: middle;}
		
		#mainbread {width: 615px; height: 24px; position: absolute; left: 0px; top: 140px; clear: both; color: #909fa9; font-family: Tahoma, Geneva, sans-serif; font-size: 11px; text-align:left; overflow: hidden;}
		#mainbread a {color: #909fa9; font-family: Tahoma, Geneva, sans-serif; font-size: 11px; text-decoration: none;}
		#mainbread a:hover {text-decoration: underline;}
		
		#form1 {margin-top: 30px;}

		.szukaj {width: 141px; height: 16px; padding: 2px 1px; font-family: Tahoma, Geneva, sans-serif; color: #868cb2; background-color: #e2e8ed; border: 1px solid #9395b9;}
		.szukaj2 {font-size: 16px; font-family: Tahoma, Geneva, sans-serif; border: none; font-weight: 10; color: #868cb2;}

		#content {width:974px; position:relative; z-index:500;}
			#content .p0 {width: 10px; float:left; position:relative; z-index:500;}
			#content .p1 {width: 748px; vertical-align: top; float:left; position:relative; z-index:500;}
			#content .p2 {width: 206px; vertical-align: top; float:left; position:relative; z-index:500;}
			#content .p3 {width: 10px; float:right; position:relative; z-index:500;}
			#clearfooter{clear:both; height:20px;}

		#footer{position:relative; width:974px; margin:auto; height:106px; background-color: #ffffff;}

		#footer_top {width: 954px; height: 48px; position: relative; left: 10px; background-image: url('../img/stopka.jpg');}
		#footer_top_content {width: 954px; height: 34px; overflow: hidden; position: relative; top: 12px; font-family: Tahoma, Geneva, sans-serif;
							 font-size: 11px; font-weight: bold; text-align: center; color: #094d5b;}
		#footer_top_content a {font-family: Tahoma, Geneva, sans-serif; font-size: 11px; font-weight: bold; color: #094d5b; text-decoration: none;}
		#footer_top_content a:hover {text-decoration: underline;}
		#footer_top .punkt {font-family: Tahoma, Geneva, sans-serif; font-size: 11px; font-weight: bold; color: #000000;}
		
		#footer_bottom {width: 954px; height: 48px; position: relative; left: 10px; border-bottom: 1px solid #b9b9b9;}
		#footer_bottom_left {width: 307px; height: 44px; position: relative; top: 4px; float: left; font-family: Tahoma, Geneva, sans-serif;
							 font-size: 11px; text-align: left; color: #909fa9;}
		#footer_bottom_right {width: 627px; height: 44px; position: relative; top: 4px; float: right; font-family: Tahoma, Geneva, sans-serif;
							  font-size: 11px; text-align: right; color: #909fa9;}

		#leftcenter {width: 206px; float: left; position: relative; margin-bottom: 10px;}
		#rightcenter {width: 525px; float: right; position: relative; left:-10px; margin-bottom: 10px;}
        
        #bigbanner {width: 726px; height: 204px; float: left; position: relative; left:5px; margin-bottom: 10px;}
        #bigbanner1 {width: 726px; height: 204px; float: left; position: absolute; left:5px; margin-bottom: 10px; display: block;}
        #bigbanner2 {width: 726px; height: 204px; float: left; position: absolute; left:5px; margin-bottom: 10px; display: none;}

		.win {width: 205px; height:auto; position: relative; top: 0px;}
			.winr1 {width: 160px; height:29px; padding-left: 45px; font-size: 12px; font-family: Tahoma, Geneva, sans-serif; font-weight: bold; color: #094d5b; text-align: left;
					background-image: url('../img/nagPrawaTlo.jpg'); background-repeat: no-repeat; background-position: left top; line-height: 32px;}
			.winl1 {width: 160px; height:29px; padding-right: 45px; font-size: 12px; font-family: Tahoma, Geneva, sans-serif; font-weight: bold; color: #094d5b; text-align: right;
					background-image: url('../img/nagLewaTlo.jpg'); background-repeat: no-repeat; background-position: right top; line-height: 32px;}
			.winr2 {width: 185px; height:auto; min-height:20px; position: relative; left: 10px; margin-top: 6px; margin-bottom: 6px; padding-bottom: 6px; overflow: hidden; font-family: Tahoma, Geneva, sans-serif; font-size: 11px; color: #909fa9;
					border-left: 1px solid #e4ebf0; border-bottom: 1px solid #e4ebf0; padding-left: 10px;}
			.winr2 a {font-family: Tahoma, Geneva, sans-serif; font-size: 11px; color: #909fa9; text-decoration: none;}
			.winr2 a:hover {text-decoration: underline;}
			.winl2 {width: 185px; height:auto; min-height:20px; position: relative; margin-top: 6px; margin-bottom: 6px; padding-bottom: 6px; overflow: hidden; font-family: Tahoma, Geneva, sans-serif; font-size: 11px; color: #909fa9;
					border-right: 1px solid #e4ebf0; border-bottom: 1px solid #e4ebf0; padding-right: 10px;}
			.winl2 a {font-family: Tahoma, Geneva, sans-serif; font-size: 11px; color: #909fa9; text-decoration: none;}
			.winl2 a:hover {text-decoration: underline;}
			
		.sep {width: 185px; height: 14px; position: relative; margin: 4px 0px;}
			.sepl1 {width: 185px; position: absolute; left: 0px; top: 0px; z-index: 10;}
			.sepr1 {position: absolute; right: 0px; top: 0px; padding-left: 8px; text-align: right; color: #094d5b; background-color: #ffffff; z-index: 20;}
			.sepl2 {width: 185px; position: absolute; left: 0px; top: 0px; z-index: 10;}
			.sepr2 {position: absolute; right: 0px; top: 0px; padding-left: 8px; text-align: right; color: #094d5b; background-color: #ffffff; z-index: 20;}
			.sephr {border-width: 1px 0px 0px 0px; border-style: solid; border-color: #909fa9; margin-top: 6px;}
			
		#winc {width: 521px; height:auto;}
			#winc1 {width: 521px; height:29px; font-size: 12px; font-family: Tahoma, Geneva, sans-serif; font-weight:bold; color:#ffffff; text-align: left; line-height:29px;}
			#winc2 {width: 521px; height:5px; font-size: 3px; background-image: url('../img/cwin_2.jpg'); float:left;}
			.winc3 {width: 521px; /* background-image: url('../img/cwin_3.jpg'); */ float:left;}
			#winc4 {font-size: 3px; width: 521px; height:9px; font-size: 3px; /* background-image: url('../img/cwin_4.jpg'); */ clear:both;}

			.winc1begin {width: 10px; height: 31px; float:left; background-image: url('../img/winc1begin.jpg');}
			.winctit {width: 500px; height: 31px; float:left; color: #094D5B; line-height: 31px; text-indent: 4px; background-image: url('../img/winctit.jpg');}
			.winc1end {width: 10px; height: 31px; float: left; background-image: url('../img/winc1end.jpg');}
		
		.kateg {font-size: 11px; font-family: Tahoma, Geneva, sans-serif; font-weight:normal; color:#909FA9; text-align: left;}
		.kateg a {font-size: 11px; font-family: Tahoma, Geneva, sans-serif; font-weight:normal; text-decoration: none; color:#909FA9; text-align: left;}
		.kateg a:hover {text-decoration: underline;}
		
		.art_head {width:290px; float: left; position: relative; left:8px; margin-top: 10px; margin-bottom: 10px; padding: 2px 0px;}
        .art_head_wide {width:510px; float: left; position: relative; left:8px; margin-top: 10px; margin-bottom: 10px; padding: 2px 0px;}
		.art_head2 {width:220px; float: left; position: relative; margin-top: 10px; text-align:right; margin-bottom: 10px; margin-left: 10px;}
		.art_head3 {width:512px; float: left; clear:both; position: relative; left:8px; margin-bottom: 10px; font-size: 11px; font-family: Tahoma, Geneva, sans-serif; font-weight:normal; color:#000000; text-align: justify;}
		.art_head3 a {text-decoration: none; border-bottom-width: 1px; border-bottom-style: dotted; color: #B61600;}
		.art_head3 a:hover {text-decoration: none; border-bottom: 1px solid #B61600; color: #B61600;}
		.art_head3 ul, .art_head3 ol {margin-left: 20px;}
		.art_head3 li {margin-top: 4px; margin-bottom: 4px;}
		.art_head3_2 {width:512px; float: left; clear:both; position: relative; left:8px; margin-bottom: 10px; font-size: 11px; font-family: Tahoma, Geneva, sans-serif; font-weight:normal; color:#000000; text-align: justify;}
		.art_head3_2 a {text-decoration: none; text-decoration: none; color: #909FA9;}
		.art_head3_2 a:hover {text-decoration: underline; color: #094D5B;}
		.art_head4 {width:440px; float: left; position: relative; left:20px; margin-top: 0px; margin-bottom: 0px;}
		.art_head5 { position: relative; bottom: 0px; margin-top: 0px; text-align:right; margin-bottom: 0px; margin-right: 10px;}
		.art_head6 {display: none;}
		.art_head7 {width:480px; clear:both;  margin-left:20px; margin-bottom: 10px; margin-top: 10px; font-size: 11px; font-family: Tahoma, Geneva, sans-serif; font-weight:normal; color:#000000; text-align: justify;}
		.art_head7 a {color:#909FA9;}
		.art_head7 ul, .art_head7 ol {margin-left: 20px;}
		.art_head7 li {margin-top: 4px; margin-bottom: 4px;}
		.art_head8 {width:480px; float: left; clear:both; position: relative; left:20px; font-size: 11px; font-family: Tahoma, Geneva, sans-serif; font-weight:normal; color:#000000; text-align: justify;}
		.art_head8 a {color:#909FA9;}
		.art_head9 {width:512px; float: left; clear:both; position: relative; left: 8px; margin-bottom: 2px; font-family: Tahoma, Geneva, sans-serif; font-weight:normal; color:#000000; text-align: justify;}
		.art_more {width:512px; height:13px; float: left; clear:both; position: relative; left:8px; margin-bottom: 10px; text-align: right; line-height:13px;}
		.art_pages {font-size: 13px; font-family: Tahoma, Geneva, sans-serif; font-weight:normal; color:#909FA9; width:480px; height:13px; float: left; clear:both; position: relative; left:20px; margin-top: 10px; margin-bottom: 10px; text-align: center; line-height:17px;}
		.art_pages a {font-size: 13px; font-family: Tahoma, Geneva, sans-serif; font-weight:normal; text-decoration: none; color:#909FA9; line-height:17px;}
		.art_pages a:hover {text-decoration: underline;}
		.art_imgmore {width:20px; height:5px; padding: 5px 0px 0px 0px; border: none;}
        .art_head_con {position: relative;}
        .art_head_ico {position: relative; float: left; width: 22px; margin-right: 8px;}
        .art_head_tit_1 {position: relative; float: left; width: 260px;}
        .art_head_tit_2 {position: relative; float: left; width: 290px;}
        .art_head_tit_3 {position: relative; float: left; width: 480px;}
        .art_head_tit_4 {position: relative; float: left; width: 510px;}
        .art_head_video {width:512px; float: left; clear:both; position: relative; left:8px; margin-bottom: 10px; font-size: 11px; font-family: Tahoma, Geneva, sans-serif; font-weight:normal; color:#000000; text-align: center;}
        .art_title_icon {margin-left: 0px; margin-right: 0px; margin-top: 4px; margin-bottom: 0px;}

		.art_line {float: left; clear:both; position: relative; left:8px; width:512px; font-size: 4px; height:1px;}
		.art_imgline {width: 100%; height:2px;}
		
		.inner {text-align: center;}
		.inner h1 {font-size: 16px; line-height: 16px; font-family: Tahoma, Geneva, sans-serif; font-weight: bold; color: #000000; display: inline;}
		.inner h1 a {font-size: 16px; line-height: 16px; font-family: Tahoma, Geneva, sans-serif; font-weight: bold; color: #0c6da6;}
		.inner h2 {font-size: 15px; line-height: 16px; font-family: Tahoma, Geneva, sans-serif; font-weight: bold; color: #000000; display: inline;}
		.inner h2 a {font-size: 15px; line-height: 16px; font-family: Tahoma, Geneva, sans-serif; font-weight: bold; color: #0c6da6;}
		.inner h3 {font-size: 14px; line-height: 16px; font-family: Tahoma, Geneva, sans-serif; font-weight: bold; color: #000000; display: inline;}
		.inner h3 a {font-size: 14px; line-height: 16px; font-family: Tahoma, Geneva, sans-serif; font-weight: bold; color: #0c6da6;}
		.inner h4 {font-size: 13px; line-height: 16px; font-family: Tahoma, Geneva, sans-serif; font-weight: normal; color: #000000; display: inline;}
		.inner h4 a {font-size: 13px; line-height: 16px; font-family: Tahoma, Geneva, sans-serif; font-weight: normal; color: #0c6da6;}
		.inner h5 {font-size: 12px; line-height: 16px; font-family: Tahoma, Geneva, sans-serif; font-weight: normal; color: #000000; display: inline;}
		.inner h5 a {font-size: 12px; line-height: 16px; font-family: Tahoma, Geneva, sans-serif; font-weight: normal; color: #0c6da6;}
		.inner h6 {font-size: 10px; line-height: 16px; font-family: Tahoma, Geneva, sans-serif; font-weight: normal; color: #000000; display: inline;}
		.inner h6 a {font-size: 10px; line-height: 16px; font-family: Tahoma, Geneva, sans-serif; font-weight: normal; color: #0c6da6;}
		.inner a {text-decoration: none; color: #0c6da6;}
		.inner a:hover {text-decoration: underline;}
		
		.hr {margin-top: 6px; margin-bottom: 6px; border-bottom: 1px solid #e4ebf0;}
		
		.art_menu {padding:2px 8px 2px 10px;}
		.art_dat {font-size: 10px; font-family: Tahoma, Geneva, sans-serif; font-weight:normal; color:#094D5B; text-align: left;}
		.art_tit {font-size: 18px; font-family: Tahoma, Geneva, sans-serif; font-weight:bold; color:#094D5B; text-align: left; line-height: 22px;}
		.art_tit a {font-size: 18px; font-family: Tahoma, Geneva, sans-serif; font-weight:bold; text-decoration: none; color:#094D5B; text-align: left;}
		.art_tit a:hover {text-decoration: underline;}
		.art_subtit {font-size: 16px; font-family: Tahoma, Geneva, sans-serif; font-weight:bold; color:#094D5B; text-align: left; line-height: 22px;}
		.art_desc {font-size: 16px; font-family: Tahoma, Geneva, sans-serif; font-weight:bold; color:#094D5B; text-align: left; line-height: 22px;}
		.art_img {width:195px; height:105px; border: 1px solid black;}
		
		.czysc { clear: both;}
		a.onhover:hover { color: #094D5B; }
		a.onhover2 { color: #B61600; font-weight: bold; }
		
		#tags {position: relative;}
		#tags .t0 {width: 30px; position: relative; float: left; text-align: right; font-weight: bold;}
		#tags .t1 {width: 380px; position: relative; float: left; margin-left: 10px; font-weight: bold;}
		#tags .t2 {width: 80px; position: relative; float: left; font-weight: bold; text-align: right;}
		#tags .t3 {height: 10px; clear: both; border-top: 1px solid #909fa0;}
		#tags .t4 {width: 30px; position: relative; float: left; text-align: right; font-weight: bold;}
		#tags .t5 {width: 430px; position: relative; float: left; margin-left: 10px;}
		#tags .t5 a {text-decoration: none; color: #0c6da6; border: none;}
		#tags .t5 a:hover {text-decoration: underline; color: #0c6da6; border: none;}
		#tags .t6 {width: 30px; position: relative; float: left; text-align: right;}
		#tags .t7 {height: 2px; clear: both; border-bottom: 1px dotted #909fa0;}
		
		#calendar_out {width: 185px; height: auto; position: relative; top: 0px; left: 0px;}
		#calendar_div {width: 185px; height: 210px; overflow: hidden; position: relative;}
		#calendar_wait {width: 185px; height: 206px; overflow: hidden; background-color: #000000; position: absolute; top: 0px; left: 0px; opacity: 0.50; filter: alpha(opacity=50); display: none;}
